<?php 

	$expert_computer_repair_custom_css = '';

	// Site Title Color
	$expert_computer_repair_site_title_color = get_theme_mod('expert_computer_repair_site_title_color');
	$expert_computer_repair_custom_css .= '.logo h1 a, .logo p.site-title a {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_site_title_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	// Site Tagline Color
	$expert_computer_repair_site_tagline_color = get_theme_mod('expert_computer_repair_site_tagline_color');
	$expert_computer_repair_custom_css .= '.logo p.site-description {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_site_tagline_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_logo_size = get_theme_mod('expert_computer_repair_logo_size'); // This value should be a percentage (e.g., 50 for 50%)
	if ($expert_computer_repair_logo_size) {
		$logo_width_px = (350 * $expert_computer_repair_logo_size) / 100; // Calculate the pixel width based on the percentage
		$expert_computer_repair_custom_css .= '.site-logo img {';
		$expert_computer_repair_custom_css .= 'width: '.esc_attr($logo_width_px).'px !important;';
		$expert_computer_repair_custom_css .= '}';
	}

	/*----------------Width Layout -------------------*/
    $expert_computer_repair_theme_lay = get_theme_mod( 'expert_computer_repair_width_options','Full Width');
    if($expert_computer_repair_theme_lay == 'Full Width'){
		$expert_computer_repair_custom_css .='body{';
			$expert_computer_repair_custom_css .='max-width: 100%;';
		$expert_computer_repair_custom_css .='}';
	}else if($expert_computer_repair_theme_lay == 'Contained Width'){
		$expert_computer_repair_custom_css .='body{';
			$expert_computer_repair_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$expert_computer_repair_custom_css .='}';
	}else if($expert_computer_repair_theme_lay == 'Boxed Width'){
		$expert_computer_repair_custom_css .='body{';
			$expert_computer_repair_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$expert_computer_repair_custom_css .='}';
	}

	// Submenu Dropdown Effect
	$expert_computer_repair_dropdown_anim = get_theme_mod('expert_computer_repair_dropdown_anim');
	$expert_computer_repair_custom_css .='.primary-navigation ul ul{';
		$expert_computer_repair_custom_css .='animation: '.esc_attr($expert_computer_repair_dropdown_anim).' 1s ease;';
	$expert_computer_repair_custom_css .='}';


	// Topbar Color

	$expert_computer_repair_header_topheadbg_color = get_theme_mod('expert_computer_repair_header_topheadbg_color');
	$expert_computer_repair_custom_css .= ' .top-header {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repair_header_topheadbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_phnmail_icon_color = get_theme_mod('expert_computer_repair_header_tophead_phnmail_icon_color');
	$expert_computer_repair_custom_css .= ' #header .phonenum a i, .top-header .hlbx .email a i {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_header_tophead_phnmail_icon_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_phnmail_iconbg_color = get_theme_mod('expert_computer_repair_header_tophead_phnmail_iconbg_color');
	$expert_computer_repair_custom_css .= ' #header .phonenum a i, .top-header .hlbx .email a i {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repair_header_tophead_phnmail_iconbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_phnmail_text_color = get_theme_mod('expert_computer_repair_header_tophead_phnmail_text_color');
	$expert_computer_repair_custom_css .= ' .top-header .hlbx .email a, #header .phonenum a {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_header_tophead_phnmail_text_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_texticon_color = get_theme_mod('expert_computer_repair_header_tophead_texticon_color');
	$expert_computer_repair_custom_css .= ' .top-header .hmbxinn svg {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_header_tophead_texticon_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_texticonbg_color = get_theme_mod('expert_computer_repair_header_tophead_texticonbg_color');
	$expert_computer_repair_custom_css .= ' .top-header .hmbxinn svg {';
		$expert_computer_repair_custom_css .= 'background-image: ' . esc_attr($expert_computer_repair_header_tophead_texticonbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_text_color = get_theme_mod('expert_computer_repair_header_tophead_text_color');
	$expert_computer_repair_custom_css .= ' .top-header .hmbxinn {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_header_tophead_text_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_timingicon_color = get_theme_mod('expert_computer_repair_header_tophead_timingicon_color');
	$expert_computer_repair_custom_css .= ' .top-header .hrbx .timing i {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_header_tophead_timingicon_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_timingiconbg_color = get_theme_mod('expert_computer_repair_header_tophead_timingiconbg_color');
	$expert_computer_repair_custom_css .= ' .top-header .hrbx .timing i {';
		$expert_computer_repair_custom_css .= 'background-image' . esc_attr($expert_computer_repair_header_tophead_timingiconbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_timinghead_color = get_theme_mod('expert_computer_repair_header_tophead_timinghead_color');
	$expert_computer_repair_custom_css .= ' .top-header .hrbx .timing {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_header_tophead_timinghead_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_timing_color = get_theme_mod('expert_computer_repair_header_tophead_timing_color');
	$expert_computer_repair_custom_css .= ' .top-header .hrbx .timbx b {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_header_tophead_timing_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_header_tophead_socialicon_color = get_theme_mod('expert_computer_repair_header_tophead_socialicon_color');
	$expert_computer_repair_custom_css .= ' #header .socialicons a i {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_header_tophead_socialicon_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_headermenu_color = get_theme_mod('expert_computer_repair_headermenu_color');
	$expert_computer_repair_custom_css .= ' .primary-navigation ul li a,.sf-arrows .sf-with-ul:after {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_headermenu_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_headeractivemenuhover_color = get_theme_mod('expert_computer_repair_headeractivemenuhover_color');
	$expert_computer_repair_custom_css .= ' .primary-navigation .current_page_item a,.primary-navigation a:hover {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_headeractivemenuhover_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_headeractivemenuhover_color = get_theme_mod('expert_computer_repair_headeractivemenuhover_color');
	$expert_computer_repair_custom_css .= ' .primary-navigation li.current_page_item a::before, .primary-navigation >li>a:active, .primary-navigation li a:hover::before {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repair_headeractivemenuhover_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_headersubmenuicon_color = get_theme_mod('expert_computer_repair_headersubmenuicon_color');
	$expert_computer_repair_custom_css .= ' .sf-arrows .sf-with-ul:after {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_headersubmenuicon_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_headersubmenu_color = get_theme_mod('expert_computer_repair_headersubmenu_color');
	$expert_computer_repair_custom_css .= ' .primary-navigation ul ul a {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_headersubmenu_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_headersubmenuhover_color = get_theme_mod('expert_computer_repair_headersubmenuhover_color');
	$expert_computer_repair_custom_css .= ' .primary-navigation ul ul a:hover {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_headersubmenuhover_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_headersubmenubg_color = get_theme_mod('expert_computer_repair_headersubmenubg_color');
	$expert_computer_repair_custom_css .= ' .primary-navigation ul ul {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repair_headersubmenubg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_buttontext_color = get_theme_mod('expert_computer_repair_buttontext_color');
	$expert_computer_repair_custom_css .= ' #header .m-btn .bttn2, #header .bttn2 svg {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_buttontext_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_buttonbg_color = get_theme_mod('expert_computer_repair_buttonbg_color');
	$expert_computer_repair_custom_css .= ' #header .m-btn .bttn2 {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repair_buttonbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_buttonhvrtext_color = get_theme_mod('expert_computer_repair_buttonhvrtext_color');
	$expert_computer_repair_custom_css .= ' #header .m-btn .bttn2:hover {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_buttonhvrtext_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_buttonhrvbg_color = get_theme_mod('expert_computer_repair_buttonhrvbg_color');
	$expert_computer_repair_custom_css .= ' #header .m-btn .bttn2:hover {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repair_buttonhrvbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';


	// Slider Color

	$expert_computer_repairslider_heading_color = get_theme_mod('expert_computer_repairslider_heading_color');
	$expert_computer_repair_custom_css .= ' #slider .slider-content h2 {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairslider_heading_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairslider_headingbrd_color = get_theme_mod('expert_computer_repairslider_headingbrd_color');
	$expert_computer_repair_custom_css .= ' #slider .slider-content h2::after {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repairslider_headingbrd_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairslider_description_color = get_theme_mod('expert_computer_repairslider_description_color');
	$expert_computer_repair_custom_css .= ' #slider .slider-content p {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairslider_description_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairslider_btn1text_color = get_theme_mod('expert_computer_repairslider_btn1text_color');
	$expert_computer_repair_custom_css .= ' #slider .btn1 {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairslider_btn1text_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairslider_btn1bg1_color = get_theme_mod('expert_computer_repairslider_btn1bg1_color');
	$expert_computer_repair_custom_css .= ' #slider .btn1 {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repairslider_btn1bg1_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairslider_btn2text_color = get_theme_mod('expert_computer_repairslider_btn2text_color');
	$expert_computer_repair_custom_css .= ' #slider .btn2 {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairslider_btn2text_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairslider_btn2text_color = get_theme_mod('expert_computer_repairslider_btn2text_color');
	$expert_computer_repair_custom_css .= ' #slider .btn2 svg {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairslider_btn2text_color) . ' !important ;';
	$expert_computer_repair_custom_css .= '}';


	$expert_computer_repairslider_btn2brd_color = get_theme_mod('expert_computer_repairslider_btn2brd_color');
	$expert_computer_repair_custom_css .= ' #slider .btn2 {';
		$expert_computer_repair_custom_css .= 'border-color: ' . esc_attr($expert_computer_repairslider_btn2brd_color) . ';';
	$expert_computer_repair_custom_css .= '}';




	//feature

	$expert_computer_repair_feature_icon_color = get_theme_mod('expert_computer_repair_feature_icon_color');
	$expert_computer_repair_custom_css .= ' #feature .icnbx i {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_feature_icon_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_feature_heading_color = get_theme_mod('expert_computer_repair_feature_heading_color');
	$expert_computer_repair_custom_css .= ' #feature .fea-conbx h1 {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_feature_heading_color) . ';';
	$expert_computer_repair_custom_css .= '}';




	//ourservices

	$expert_computer_repairourservices_subheading_color = get_theme_mod('expert_computer_repairourservices_subheading_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .titlebx h5 {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairourservices_subheading_color) . ';';
		$expert_computer_repair_custom_css .= 'border-color: ' . esc_attr($expert_computer_repairourservices_subheading_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_subheading_color = get_theme_mod('expert_computer_repairourservices_subheading_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .titlebx h5 svg {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairourservices_subheading_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_backgroundsubheading_color = get_theme_mod('expert_computer_repairourservices_backgroundsubheading_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .titlebx h5 {';
		$expert_computer_repair_custom_css .= 'background-color: ' . esc_attr($expert_computer_repairourservices_backgroundsubheading_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_heading_color = get_theme_mod('expert_computer_repairourservices_heading_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .titlebx h2 {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairourservices_heading_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_headingspan_color = get_theme_mod('expert_computer_repairourservices_headingspan_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .titlebx h2 span {';
		$expert_computer_repair_custom_css .= 'background: linear-gradient( to right, ' . esc_attr($expert_computer_repairourservices_headingspan_color) . ',  /* from */ ' . esc_attr($expert_computer_repairourservices_headingspan_color) . ',  /* via */ ' . esc_attr($expert_computer_repairourservices_headingspan_color) . '   /* to */ ); -webkit-background-clip: text';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_description_color = get_theme_mod('expert_computer_repairourservices_description_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .titlebx p {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairourservices_description_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_featuresbg_color = get_theme_mod('expert_computer_repairourservices_featuresbg_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .b-box {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repairourservices_featuresbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_featuresicon_color = get_theme_mod('expert_computer_repairourservices_featuresicon_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .day i, #ourservices-section .w-rty i {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairourservices_featuresicon_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_featurestitle_color = get_theme_mod('expert_computer_repairourservices_featurestitle_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .day, #ourservices-section .w-rty {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairourservices_featurestitle_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_boxtitle_color = get_theme_mod('expert_computer_repairourservices_boxtitle_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .ourservices-content .title {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairourservices_boxtitle_color) . ';';
	$expert_computer_repair_custom_css .= '}';
	
	$expert_computer_repairourservices_boxdescription_color = get_theme_mod('expert_computer_repairourservices_boxdescription_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .ourservices-description {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairourservices_boxdescription_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_boxbtntext_color = get_theme_mod('expert_computer_repairourservices_boxbtntext_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .s-btn a {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairourservices_boxbtntext_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairourservices_boxbtnbg_color = get_theme_mod('expert_computer_repairourservices_boxbtnbg_color');
	$expert_computer_repair_custom_css .= ' #ourservices-section .s-btn a {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repairourservices_boxbtnbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';



	// footer
	$expert_computer_repair_footer_copy_font_size = get_theme_mod('expert_computer_repair_footer_copy_font_size');
	$expert_computer_repair_custom_css .= ' #footer-section .copyright p {';
		$expert_computer_repair_custom_css .= 'font-size: ' . esc_attr($expert_computer_repair_footer_copy_font_size) . 'px;';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairfooter_copyrighttext_color = get_theme_mod('expert_computer_repairfooter_copyrighttext_color');
	$expert_computer_repair_custom_css .= ' #footer-section .copyright p {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repairfooter_copyrighttext_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairfooter_copyrightbg_color = get_theme_mod('expert_computer_repairfooter_copyrightbg_color');
	$expert_computer_repair_custom_css .= ' .copyright{';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repairfooter_copyrightbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairfooter_copyrightbg_color = get_theme_mod('expert_computer_repairfooter_copyrightbg_color');
	$expert_computer_repair_custom_css .= ' #footer-section .f_tbrd {';
		$expert_computer_repair_custom_css .= 'border-color: ' . esc_attr($expert_computer_repairfooter_copyrightbg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repairfooter_bg_color = get_theme_mod('expert_computer_repairfooter_bg_color');
	$expert_computer_repair_custom_css .= ' #footer-section {';
		$expert_computer_repair_custom_css .= 'background: ' . esc_attr($expert_computer_repairfooter_bg_color) . ';';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_wedgets_color = get_theme_mod('expert_computer_repair_wedgets_color');
	$expert_computer_repair_custom_css .= ' #footer-section h1, #footer-section h2, #footer-section h3, #footer-section h4, #footer-section h5, #footer-section h6 {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_wedgets_color) . ' !important;';
	$expert_computer_repair_custom_css .= '}';

	$expert_computer_repair_wedgets_menus_color = get_theme_mod('expert_computer_repair_wedgets_menus_color');
	$expert_computer_repair_custom_css .= ' .widget li a, aside#categories-5 li a, #footer-section a, #footer-section .logo a, #footer-section .logo p {';
		$expert_computer_repair_custom_css .= 'color: ' . esc_attr($expert_computer_repair_wedgets_menus_color) . ' !important;';
	$expert_computer_repair_custom_css .= '}';


